Subject: RE: [Monami6] Monami6 Draft Charter

From: "Junghoon Jee" <[email-masked]>
Date: Mon, 20 Jun 2005 17:37:09 +0900

> > Without doing a detail analysis, I would think most of the issues 
> > listed in draft-montavont would apply to MIPv4 as well.  The 
> > difference is just that you have a FA in MIP4.  So apart 
> from having 
> > multiple interfaces, an MN may have multiple FA as well.
> 
> I hope it works for the MIPv6 as well.

So sorry I had to say that,
I hope it works for the MIPv4 as well.

Regards,
Junghoon

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6